body {
	margin: -5px;
	overflow-x: hidden;
}

.layout__header-vid {
	/*margin: -10px;*/
	height: 110vh;
	margin-left: 50%;
	transform: translateX(-50%);
	overflow-anchor: none;
}

.layout__header-text {
	position: absolute;
	top: 30vh;
	margin-left: 50%;
	transform: translateX(-50%);
	width: 90vw;
	opacity: .5;
}

#sign-up-box-1 {
	position: absolute;
	right: 10vw;
	top: 70vh;
}

@media (min-width: 900px) {
	#sign-up-box-1 {
		top: 85vh;
	}
}

.layout__main-content__area {
	margin: -30px 0 0 0;
	padding: 4rem 0;
	width: 100vw;
	background-color: #0d1821;
}

.layout__text-box-a {
	margin: 0rem 1rem 4rem 10vw;
	max-width: 38rem;
	padding: 1.5rem;
}


.layout__section-rule {
	height: 4px;
	width: 60vw;
	margin: 2rem 0 2rem 30vw;
	background-color: #bfcc94;	
}

.layout__sqg {
	margin-left: 50%;
	transform: translateX(-50%);
	height: 40px;
	cursor: pointer;
}

.layout__hidden { display: none; }
.layout__large-space { height: 200px; }
.layout__medium-space { width: 10px; height: 100px; }
.layout__small-space { width: 10px; height: 50px; }






